Represents a Proof object.

## Table of contents

### Properties

- [collectionId](ProofResponse.md#collectionid)
- [createdAt](ProofResponse.md#createdat)
- [id](ProofResponse.md#id)
- [productId](ProofResponse.md#productid)
- [tokenId](ProofResponse.md#tokenid)
- [userId](ProofResponse.md#userid)
- [values](ProofResponse.md#values)

## Properties

### collectionId

• **collectionId**: `string`

Unique identifier for the collection

#### Defined in

[types/proof.ts:7](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/proof.ts#L7)

___

### createdAt

• **createdAt**: `string`

Creation timestamp

#### Defined in

[types/proof.ts:9](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/proof.ts#L9)

___

### id

• **id**: `string`

Unique identifier for the proof

#### Defined in

[types/proof.ts:11](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/proof.ts#L11)

___

### productId

• **productId**: `string`

Unique identifier for the product

#### Defined in

[types/proof.ts:13](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/proof.ts#L13)

___

### tokenId

• **tokenId**: `string`

Unique identifier for the token

#### Defined in

[types/proof.ts:15](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/proof.ts#L15)

___

### userId

• **userId**: `string`

Unique identifier for the user

#### Defined in

[types/proof.ts:17](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/proof.ts#L17)

___

### values

• **values**: `Record`\<`string`, `any`\>

Arbitrary key-value pairs for proof values

#### Defined in

[types/proof.ts:19](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/proof.ts#L19)
